{
  "array": [
    {
      "phase": "Phase 1",
      "listTitle": [
        "Development of CEO Ideology",
        "Website Development and Release",
        "Whitepaper Launch",
        "Subscription Presale",
        "Marketing Partners Advisory Board Formed"
      ]
    },
    {
      "phase": "Phase 2",
      "listTitle": [
        "CEO DEX Token Launch",
        "Massive Marketing Campaign",
        "Real Time Suprise Buybacks",
        "NFT Staking and APR Staking Launch",
        "5 Million Marketcap Milestone CoinGecko Listing"
      ]
    },
    {
      "phase": "Phase 3",
      "listTitle": [
        "Swap Development and Launch",
        "Merchandise Launch",
        "Tier 1 CEX Listings",
        "CEO Bridge to ETH, Arbitrium and Polygon",
        "10 Million MarketCap Milestone",
        "CEOAI Bot Creator and integration with AI."
      ]
    }
  ],
  "Q2-2023-Header": "Q2 2023",
  "Q2-2023-Title1": "Form teams",
  "Q2-2023-Title2": "Ideas & concept",

  "T7-2023-Header": "July 2023",
  "T7-2023-Title1": "Complete POC ",
  "T7-2023-Title2": "Launch Hospital Contract Testnet V1",
  "T7-2023-Title3": "Publish Blue Paper in International Conference",
  "T7-2023-Title4": "Pitch Deck Release",

  "T8-2023-Header": "Aug 2023",
  "T8-2023-Title1": "Participate world finalist of WSEEC",
  "T8-2023-Title2": "Publish White Paper",
  "T8-2023-Title3": "Alpha Launching",
  "T8-2023-Title4": "Design Marketplace",

  "T9&10-2023-Header": "Sep & Oct 2023",
  "T9&10-2023-Title1": "Launch Marketplace Testnet",
  "T9&10-2023-Title2": "Partnership expansion with clinics",
  "T9&10-2023-Title3": "Fund raising (Angel)",
  "T9&10-2023-Title4": "Community growth",
  "T9&10-2023-Title5": "ERC-20 Token Airdrop Campaign",

  "T11-2023-Header": "Nov 2023",
  "T11-2023-Title1": "Launch Marketplace V2 Testnet",
  "T11-2023-Title2": "IDO and Token Listing",
  "T11-2023-Title3": "Staking",
  "T11-2023-Title4": "Customize products for hospitals and clinics",

  "T12-2023-Header": "Dec 2023",
  "T12-2023-Title1": "Beta Launching",
  "T12-2023-Title2": "Partnership expansion with hospitals",
  "T12-2023-Title3": "Co-branding Partnerships",

  "T1-2024-Header": "Jan 2024",
  "T1-2024-Title1": "Launch Mainnet V1"
}
